/*

Theme Name: NCA Pro
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Pro child theme.
Version: 1.0.0
Template: pro

*/

@font-face {
    font-family: 'AvenirNextCondensedRegular';
    src: url('https://nationalceliac.org/wp-content/themes/nca-pro/fonts/AvenirNextCondensedRegular.eot');
    src: url('https://nationalceliac.org/wp-content/themes/nca-pro/fonts/AvenirNextCondensedRegular.eot') format('embedded-opentype'),
         url('https://nationalceliac.org/wp-content/themes/nca-pro/fonts/AvenirNextCondensedRegular.woff2') format('woff2'),
         url('https://nationalceliac.org/wp-content/themes/nca-pro/fonts/AvenirNextCondensedRegular.woff') format('woff'),
         url('https://nationalceliac.org/wp-content/themes/nca-pro/fonts/AvenirNextCondensedRegular.ttf') format('truetype'),
         url('https://nationalceliac.org/wp-content/themes/nca-pro/fonts/AvenirNextCondensedRegular.svg#AvenirNextCondensedRegular') format('svg');
}
.logo-text {
    font-family: 'AvenirNextCondensedRegular', sans-serif !important;
}
.cluster{
     text-indent: -9999px; 
     background-repeat: no-repeat;
}
.sabai .gm-bundled-control .gmnoprint img,.sabai .gm-fullscreen-control img {
   margin: 9px 11px 13px !important;
}
.sabai .gmnoprint .gm-svpc img {
    margin: auto !important;
}

.page-id-138653 #give-donation-level-radio-list li {
	padding-bottom: 10px !important;
}

.page-id-138653 .give-form-title {
	display: none;
	}